/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

h1 {
color: #00ade2 !important;
font-size:38px;
}

h4 {
line-height:1.5em;
}

.banner-cd {
font-size: 26px;
color: #ffc000;
}

.banner-da {
font-size: 36px;
color: #2f2f4a;
}

.banner-da span {
color: #00ade2;
font-weight: bolder;
}

.banner-desc {
color: #666;
text-align: center;
}

.home-three-products {
border: 5px solid #38c6f4;
border-color: #38c6f4 !important;
}

#home-para-1 h2{
color: #fff;
padding:50px;
font-weight: bolder;
}

#home-para-1 span{
color: #38c6f4;
}

.home .header_bg {
background-color: #e9e9e9 !important;
border: 0;
}

.home #header_main, .home #layer_slider_1 {
border: 0 !important;
}

#ca-contact-map {
width: 100% !important;
}

#title-bar-bg {
 -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; 
}

.title-bar-txt {
text-shadow: 2px 2px #333;
font-size: 42px;
color: #ffffff !important;
}

h3 {
color: #00ade2 !important;
}

.really_simple_twitter_widget li {list-style-type:none;padding-bottom:10px;}

.widget .social_bookmarks li {
clear: none;
}

.home .social_bookmarks li {
margin-left: 0!important;
margin-right:10px;
width: 45px !important;
}

.home .social_bookmarks {
height: 45px !important;
padding-left:20px;
}

.home .social_bookmarks li a {
width: 45px !important;
line-height: 45px !important;
}

.news-thumb {width:36px;height:36px;}

.page-id-1507 .avia-content-slider .slide-entry-title {display:none;}
.page-id-1507 .avia-content-slider img {border: 1px #ccc solid;}

.page-id-1507 blockquote {font-style:italic;font-size:13px;}

.home .slide-entry .entry-title {display:none;}
.social_bookmarks li a {font-size:24px;}
.social_bookmarks li {border:none !important;}


.circle-driver, .circle-cyclist {width:94px;height:94px;}

.circle-driver {background-image: url('http://www.cyclealert.com/wp-content/themes/enfold-child/images/driver-circle.png'); background-repeat: no-repeat; background-position: 0px 0px;}
.circle-cyclist {background-image: url('http://www.cyclealert.com/wp-content/themes/enfold-child/images/cyclist-circle.png'); background-repeat: no-repeat; background-position: 0px 0px;}

.circle-driver:hover, .circle-cyclist:hover {background-position:0px -94px;}

#searchForm input[type="submit"] {
padding: 9px 22px !important;
}

#map_sidebar .results_wrapper {
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
}

#map_sidebar {
padding-top:20px;
}

.really_simple_twitter_widget li {
  padding: 10px;
  margin: 10px 0 20px;
  background: #f8f8f8 !important;
  position: relative;
}
.really_simple_twitter_widget li:after {
  content: "\f0da";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #f8f8f8;
  font-size: 60px;
  position: absolute;
  bottom: 10px;
  right: -15px;
}
.really_simple_twitter_widget .twitter-timestamp {
  clear: both;
  float: left;
  padding-top: 10px;
  font-size: 10px;
  width: 100%;
  text-align: right;
}

.social_bookmarks li {
background-color: #f0f0f0 !important; margin-left: 1em;
}

.page-id-3290 .avia-testimonial-wrapper {
margin: 0px;
}

.page-id-3290 .av_promobox {
margin: 30px 0;
}

.page-id-3288 .taglist {font-size:18px;}


.page-id-3292 .hr-full {
margin: 0px 0;
}

.page-id-3286 .iconbox_content_container {
text-align: left !important;
}

ol {
    counter-reset: item;
}
ol li {
    display: block;
    position: relative;
}
ol li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; /* space between number and text */
}
.oa-vid-grid {width:46%;margin:10px;float:left}

.order-total .amount {font-size: 28px;}

.includes_tax .amount {display:none;}

.woocommerce .template-shop {
background: url('../../uploads/ca-education-brg.jpg') no-repeat;

background-size: auto 300px;
}

.single-product .template-shop .container {
margin-top: 300px;
}

#top #payment label {
display: inline-block;
width:100%;
}

#top #payment .terms {
padding: 10px 0 0 0 ;
text-align: left;
}

#top div.woocommerce-message {
border-color: #FFF100;
background-color: #FFF100;
color: #000;
font-size: 16px;
}

.cart_totals small {display:none;}

.template-shop .page-thumb, .template-shop .product-sorting {display:none;}

.wpcf7-response-output {display:inline-block; font-weight:bolder;}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */



@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.title-bar-txt {
margin-left: 96px !important;
}
.ca-getinvolved {width:50%;float:left;padding:10px;}
}

@media only screen and (max-width: 1340px) {
  /* Add your Desktop Styles here */
.oa-vid-grid {width:47%;margin:5px}

}

@media only screen and (max-width: 990px) {
  /* Add your Desktop Styles here */
.oa-vid-grid {width:46%;margin:5px}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
.title-bar-txt {
margin-left: 96px !important;
}
.oa-vid-grid {width:100%;margin:0}

.ca-getinvolved {width:100%;float:left;padding:10px;}
}